

.itemPager{
    float: left;
    width: 100%;
}


.pageContainer{
    float: right;
    width: 796px;
}


.couponContainer{
    float: left;
    width: 237px;
    border: 1px solid #ceced0;
    margin-top: 10px;
    margin-left: 5px;
    text-decoration: none;
    height: 325px;
}

.couponTopContainer {
    float: left;
    width: 100%;
}

.itemCompany{
    float: left;
    width: 100%;
    text-align: center;
    line-height: 30px;
    height: 30px;
    font-size: 10pt;
    text-decoration: none;
    color: #075899;
    background-color: #d8dfea;
    overflow: hidden;
}

.discountBox {
    float: left;
    width: 100%;
    border-top: 1px solid #ceced0;
    border-bottom: 1px solid #ceced0;
    overflow: hidden;
    text-align: center;
    line-height: 30px;
    height: 30px;
    font-size: 10pt;
    color: #16a20b;
    text-decoration: none;
    color: #373737;
    font-weight: bold;
}

.discountBox .discount {
    width: 127px;
    border-right: 1px solid #ceced0;
    text-decoration: none;

}

.discountBox .save {
    width: 129px;
    text-decoration: none;

}

.valueBox {
    float: left;
    width: 100%;
    border: none;
    color: #16a20b;
    font-size: 15pt;
    line-height: 35px;
    height: 35px;
    text-align: center;
    font-weight: normal;
    text-decoration: none;
    overflow: hidden;
}

.iteNameAll{
    float: left;
    width: 217px;
    font-size: 11pt;
    color: #406080;
    line-height: 20px;
    height: 40px;
    margin-bottom: 5px;
    margin-left: 10px;
    font-weight: bold;
    overflow: hidden;
    text-align: center;
}



.innerBox {
    float: left;
    height: 100%;
    overflow: hidden;
    background-color: #f2f2f2;
    text-decoration: none;
    font-size: 9pt;
}

.couponImage{
    float: left;
    width: 200px;
    height: 150px;
    margin: 5px;
    margin-left: 18px;
    text-decoration: none;

}

.couponBottom{
    float: left;
    width: 100%;
    color: #16a20b;
    font-size: 10.5pt;
    line-height: 35px;
    text-decoration: none;

}


.couponThick{
    float: left;
    margin-top: 9px;
    margin-right: 5px;
    margin-left: 28px;
    text-decoration: none;

}


.beFirstCheckAll{
    margin-left: 40px;
}

.couponBottomBeFirst{
    font-weight: bold;
}

.couponBottomLeft{
    float: left;
    text-align: left;
    text-decoration: none;


}
.couponBottomRight{
    float: right;
    text-align: right;
    margin-right: 8px;
    text-decoration: none;


}


.smallClockAll {
    float: left;
    margin-left: 5px;
    margin-top: 1px;
}


.countDownAll{
    width: 166px;
    height: 40px;
    background-size: 166px 40px;
}



.countDownAll .countdown-section{
    float: left !important;
    width: 52px  !important;
    height: 40px !important;
    float: left !important;
}

.countDownAll .countdown-period{
    float: left !important;
    width: 100% !important;
    font-size: 8pt;
    height: 15px;
    line-height: 15px;
    background-color: transparent !important;
    color: #ceced0;
    margin-top: -4px !important;
}


.countDownAll .countdown-amount{
    float: left !important;
    width: 52px !important;
    background: transparent !important;
    color: #fffef8 !important;
    line-height: 26px !important;
    font-size: 15px !important;
    font-weight: bold !important;
    text-align: center;
    margin-top: 1px;
}

.countDownContainer {
    float: right;
    width: 216px;
    height: 40px;
    margin-top: 5px;
    margin-right: 0px;
}

.countDown {
    width: 210px;
    height: 40px;
    background-image: url('/images/frontend/countdown.png') !important;
    background-repeat: no-repeat !important;
    background-size: 210px 40px;
    margin-left: 0px;
    float: left;
}





.progressBar{
    float: left;
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
}

.progressBarTitle{
    float: left;
    width: 222px;
    text-align: center;
    color: #373737;
    line-height: 30px;
    margin-left: 5px;
    margin-top: 0px;
    font-size: 10pt;
}

.progressBarLabel{
    float: left;
    width: 100%;
    text-align: center;
    color: #16a20b;
    font-size: 11pt;
    font-weight: bold;
}

.progressBarNumberBox{
    float: left;
    text-align: center;
    color: #16a20b;
    line-height: 30px;
    background-color: white;
    width: 64px;
    margin-left: 85px;
    font-size: 17pt;
    height: 30px;
    border-radius: 5px;
    margin-bottom: 4px;
}

.progressBarLine{
    float: left;
    width: 201px;
    background-color: white;
    border-radius: 6px;
    height: 10px;
    overflow: hidden;
    margin-left: 12px;
    margin-top: 0px;
    border: 1px solid #ceced0;
}

.barUsed{
    float: left;
    height: 15px;
    font-size: 15px;
    margin: 0;
    padding: 0;
    background-color: #9a9a9a;
}

.itemQuestionMark{
    width: 12px;
    height: 16px;
    float: right;
    text-decoration: none;
    margin-top: 9px;
    margin-right: 0px;
}

.itemQuestionMark img{
    width: 100%;
}